

header {
	position:relative;
	background: #fff;
	width: 100%;
	background:transparent;
	padding-left:2em;
}

header a{
	text-decoration:none;
	color:black;	
}

header a:hover{
	text-decoration:none;
	color:gray;	
}

nav {
	float: right;
	padding: 20px;	
}
#menu-icon {
/* the width is larger than image to allow more room for mouse pointer to reach dropdown so it doesn't hide */
	display: hidden;
	width: 50px;
	height:50px;
	background: url(../images/menu.png) center no-repeat;
}
a:hover #menu-icon {
	background-color:#37474F ;
	border-radius: 4px 4px 0 0;
}
ul {
	list-style: none;
}
li {
	display: inline-block;
	float: left;
	padding: 10px
}
.current {
	color: #37474F;
}
section {
	margin: 80px auto 40px;
	max-width: 980px;
	position: relative;
	padding: 20px
}
h1 {
	font-size: 2em;
	color: #37474F;
	line-height: 1.15em;
}
p {
	line-height: 1.45em;
	margin-bottom: 20px;
}
/*MEDIA QUERY*/
@media only screen and (max-width : 1085px) {

	#menu-icon {
		display:inline-block;
	}
/* The dropdown box */
	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: .5em;
		background-color:#C8CBC5;
		border: 1px solid #444;
		right: 20px;
		top: 70px;
		width: 150px;
		border-radius: 8px;
		font-size:1.4em;
		z-index:1000;
	}
	nav li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav:hover ul {
		display: block;
	}
	
}